Bug 1302421 - rhev-guest-tools-iso freezing the windows machines
rhev-guest-tools-iso freezing the windows machines
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-guest-tools (Show other bugs)
3.5.7
Unspecified Unspecified
high Severity high
: ovirt-3.6.5
: ---
Assigned To: Lev Veyde
Jiri Belka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 15:05 EST by Sarvesh Pandit
Modified: 2016-02-24 13:41 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-24 13:41:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2142311 None None None 2016-01-27 15:15 EST

  None (edit)
Description Sarvesh Pandit 2016-01-27 15:05:35 EST
Description of problem:

RHEV guest tool iso is freezing the windows machines. Before upgrade it was working fine but latest version of rhev-guest-tools-iso causing the issue.

Version-Release number of selected component (if applicable):

rhevm-3.5.7-0.1.el6ev.noarch
rhev-guest-tools-iso-3.5-14.el6ev.noarch

How reproducible:

NA

Steps to Reproduce:

1. Update RHEV to RHEV-3.5.7
2. Install rhev-guest-tools-iso-3.5-14.el6ev.noarch
3. Windows machines (Windows Server 2008, 2008 R2 as well as Windows 7) will start freezing randomly

Actual results:

The frozen screen was always the login screen for Windows.  Sending ctrl alt del to the vm would do nothing and we would have to force power off the vm and then restart it.

Expected results:

VM should not freeze

Additional info:
Comment 7 Jiri Belka 2016-02-09 08:30:19 EST
FYI vdsm-4.16.30-1.el6ev.x86_64 is 3.5.6, latest is vdsm-4.16.32-1 (3.5.7).
Comment 12 Marina 2016-02-24 13:41:24 EST
Customer case was closed without any input from the customer.
I'll close this bug as well, since I could not reproduce it myself.
If the customer is back, we will reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.